View Issue Details

IDProjectCategoryView StatusLast Update
0003964FreeCADBugpublic2020-01-09 12:11
ReporterBicycle Repair Man Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
OSLinux Mint 19.1 64-bit 
Product Version0.19 
Fixed in Version0.19 
Summary0003964: Wrong geometry when cloning part containing array
Description* Wrong geometry displayed when cloning part containing array
* This happened with the dev build from today (May 9th 2019)
Steps To Reproduce1. Load Clone_Part.FCStd
2. Select Part "Rahmen"
3. Select Draft Workbench
4. Use clone tool - C,L
-> The cloned part shows 3 objects of type "Querlatte" instead of only 2
Additional InformationOS: Linux Mint 19.1 (X-Cinnamon/cinnamon)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.
Build type: Release
Python version: 3.6.7
Qt version: 5.9.5
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: German/Germany (de_DE)
TagsClone, Draft
FreeCAD Information

Activities

Bicycle Repair Man

2019-05-09 20:04

reporter  

Clone_Part.FCStd (82,780 bytes)

Kunda1

2019-05-09 20:42

administrator   ~0013097

Please crosspost/link this to the forum for the community to confirm. Thx

Kunda1

2020-01-06 16:02

administrator   ~0013994

@openBrain I'm going through the feedback ticket. Do you mind testing this? (I currently don't have access to a computer)

openBrain

2020-01-07 12:19

developer   ~0014006

@Kunda1 : I'm basically AFK for 2 weeks. Only mobile available. So must probably I won't help much for testing.

Kunda1

2020-01-07 16:48

administrator   ~0014008

@openBrain: Sounds good ;)

Discussion thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=42255

Kunda1

2020-01-09 12:11

administrator   ~0014026

Reportedly fixed in the forum thread. Closing.

Issue History

Date Modified Username Field Change
2019-05-09 20:04 Bicycle Repair Man New Issue
2019-05-09 20:04 Bicycle Repair Man Tag Attached: Clone
2019-05-09 20:04 Bicycle Repair Man Tag Attached: Draft
2019-05-09 20:04 Bicycle Repair Man File Added: Clone_Part.FCStd
2019-05-09 20:42 Kunda1 Status new => feedback
2019-05-09 20:42 Kunda1 Note Added: 0013097
2020-01-06 16:02 Kunda1 Note Added: 0013994
2020-01-07 12:19 openBrain Note Added: 0014006
2020-01-07 16:48 Kunda1 Note Added: 0014008
2020-01-07 16:48 Kunda1 Tag Attached: #pending-forum
2020-01-09 12:09 Kunda1 Tag Detached: #pending-forum
2020-01-09 12:11 Kunda1 Status feedback => closed
2020-01-09 12:11 Kunda1 Resolution open => fixed
2020-01-09 12:11 Kunda1 Fixed in Version => 0.19
2020-01-09 12:11 Kunda1 Note Added: 0014026